﻿body {
    background-color: red;
}
    body top-bar {
        background-color: blue;
    }
    body top-bar main-bar {

        width: 83%;

        background-color: green;

        margin: auto;

        display: flex;

        flex-wrap: nowrap;
}

    body top-bar nain-bar.contact-left {
        flex-grow: 4;
        background-color: blueviolet;
        display: flex;
        gap: 20px;
    }

body top-bar nain-bar login-right {

flex-grow: 2;

background-color: palegreen;

display: flex;

justify-content: space-around;
}
